Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > macOS

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 10-29-2018, 08:52 AM
mikeyboy mikeyboy is offline
Member
 
Join Date: Oct 2001
Location: 23 cottage pl trumbull,ct
Posts: 5
Default version 9.0.6

Hey folks.... I have an older Mac with PT 9.0.6 .... I use it when I mix a project in Pro Tools..... I tried to open it the other day after not using it for a few years and I could not open it........ The OS on the Mac is El Captain. Do I need to change operating systems to get this to work again?
Reply With Quote
  #2  
Old 10-29-2018, 10:06 AM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 16,167
Default Re: version 9.0.6

Quote:
Originally Posted by mikeyboy View Post
Hey folks.... I have an older Mac with PT 9.0.6 .... I use it when I mix a project in Pro Tools..... I tried to open it the other day after not using it for a few years and I could not open it........ The OS on the Mac is El Captain. Do I need to change operating systems to get this to work again?
Yes.
According to the compatibility chart on this page: http://avid.force.com/pkb/articles/e...tibility-Chart the latest PT9.0.6 will work with is OSX 10.7.4

As an aside El Crapitan is probably the worst OSX ever unleashed on the public.
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Eventide updates: Anthology X version 1.0.20 & Blackhole Native version 2.2.6 unkJE AAX Plug-ins 8 04-12-2017 04:57 PM
Avid Nexis : différence entre la version pro et la version initiale Gustavo Woltmann Le Forum en Français 2 01-18-2017 09:37 AM
Reason: Incompatible library version: Pro Tools requires version 9.0.6 or later, but Patrick H macOS 3 11-20-2012 02:46 PM
HELP! PT10 Opening new version session in older version Claudiu Pro Tools 10 6 11-04-2012 03:32 PM
Incompatible library version: CFnd provides version 7.2.0 heshion 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 08-24-2009 03:42 PM


All times are GMT -7. The time now is 01:12 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com